{#
/**
 * Ranking question, item list header Html
 *
 * @var $sOptions         : the select options, generated with the view answer_row.php
 *
 * @var $name
 * @var $myfname
 * @var $labeltext
 * @var $rankId
 * @var $rankingName
 * @var $max_answers
 * @var $min_answers
 * @var $qid
 * @var $choice_title
 * @var $rank_title
 * @var $rank_help
 * @var $showpopups
 * @var $samechoiceheight
 * @var $samelistheight
#}

<!-- answer -->
<div class="{{coreClass}}">
    <ul class="list-unstyled answers-list select-list " role="group" aria-labelledby="ls-question-text-{{basename}}">
            {# rows/answer_row.twig #}
            {{sSelects}}
    </ul>
</div>
<!-- end of answer -->
